1
Vote

Installation System Update Required

description

Hi, I'm sure it's a great app and it would really help me a lot, but can you suggest how to get around this problem that pops up when I start the installation? Just hit setup, agree that I don't care about the publisher not being verifiable and then I get this and the fun is over:(

Unable to install or run the application. The application requires that assembly Microsoft.ReportViewer.ProcessingObjectModel Version 9.0.0.0 be installed in the Global Assembly Cache (GAC) first. Please contact your system administrator.

Thanks a lot for any suggestion. I've tried installing ReportViewer (http://www.microsoft.com/en-us/download/details.aspx?id=6610) but hasn't helped.

comments

iwhitman2055 wrote Nov 6, 2014 at 9:03 PM

Same issue. I found this : http://www.microsoft.com/en-us/download/details.aspx?id=577. (Your link is a later version.)